.webform-submission-form .form-item,
.webform-submission-form .webform-select-other-input {
  display: grid;
  align-items: center;
  gap: var(--ec-3);
}

form input,
form textarea {
  border-radius: 0.5rem;
  margin-left: 0.5rem;
  padding: 0.25rem;
}

.webform-submission-form .form-checkbox {
  transform: scale(2);
}


.webform-submission-form .form-actions {
  display: grid;
}

.webform-submission-form .webform-button--submit {
  padding: 0.5rem;
  color: white;
  border-radius: 0.5rem;
  background-color: var(--ec-accent-pink-dark);
}

#webform-submission-for-my-organization-add-form .webform-button--submit {
  background: var(--ec-accent-organization);
}
#webform-submission-for-my-child-add-form .webform-button--submit {
  background: var(--ec-accent-register);
}

@media (min-width: 600px) {
  .webform-submission-form .form-item,
  .webform-submission-form .webform-select-other-input {
    grid-template-columns: minmax(5%, 24%) 1fr;
  }
}
